首頁 Windows 10 版 Skype

    為什麼我想什麼錯誤,"你就需要一個新的應用程式打開此 skypeuwp"?

    如果您按一下啟動 Skype 現在按鈕和您遇到以下︰

    • 在 Internet Explorer 和邊緣-你得到一個消息,說"你就需要一個新的應用程式打開此 skypeuwp"。

    • 在其他瀏覽器-什麼也沒有發生。

    這是 Windows 10 的因為你不在最新版本。檢查您的版本

    或者,您可以使用 Skype 的經典版本。搞到我們的下載頁並選擇得到 Skype Windows下載按鈕。

    1. Windows Windows Key和在同一時間您鍵盤上的R鍵。
    2. 打開欄位中鍵入冬天和選擇確定或按enter 鍵
    3. 關於 Windows將上來,告訴你你的版本號和作業系統生成。
    4. 為了對 Windows 10 使用 Skype,您的版本需要 1607年或更高。如果您的版本是 Windows 10 的低於 1607年,升級到最新版本是 Windows 10 的免費的。瞭解更多

    這篇文章有幫助嗎?

    Pl請讓我們知道為什麼今天無法協助您

    重要事項 : 請勿在上方欄位中輸入個人資訊 (例如您的 Skype 名稱、電子郵件地址、 Microsoft 帳戶、密碼或真名或電話號碼)。
    機器翻譯

    重要事項: 此文是經由自動翻譯軟體翻譯 (機器翻譯),而非人力翻譯。 詳情請參閱此文。 Skype 使用機器翻譯,提供多語言版本的說明及支援文章。 不過機器翻譯就像外國人講中文一樣,可能會在單字、語法,或文法上犯錯。 因內容錯譯或因客戶之使用所造成的任何不精確、錯誤,或是損害,Skype 概不負責。

    查看英文原文: FA34689